/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Global properties ======================================================== */
html {width:100%}
body {font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#222;min-width:1020px;background:#AF262D}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat}
.main {width:1020px;padding:0;margin:0 auto;font-size:0.875em;line-height:1.785em}
a {color:#f6a20e; outline:none; text-decoration:underline}
a:hover {text-decoration:none}
.col-1, .col-2,
.column-1, .column-2 {float:left}
.slide_col-1, .slide_col-2, .slide_col-3 {float:left; border-radius:9px 9px 10px 10px; border:groove; border-color:#CCCCCC; background-color:#FFFFFF}
.content_col-1, .content_col-2, .content_col-3 {float:left; border-radius:9px 9px 10px 10px;}
.wrapper {width:100%; overflow:hidden; position:relative; padding-left:2px;}
.wrapper-slide {width:100%; overflow:hidden; position:relative;}
.wrapper-content {padding-bottom:10px; width:100%; overflow:hidden; position:relative; background-color:#EEEEEE; border-radius:9px 9px 9px 9px; border:groove;border-color:#CCCCCC;}
.extra-wrap {overflow:hidden}
p {margin-bottom:18px}
.p1 {margin-bottom:8px}
.p2 {margin-bottom:15px}
.p3 {margin-bottom:30px}
.p4 {margin-bottom:40px}
.p5 {margin-bottom:50px}
.reg {text-transform:uppercase}
.fleft {float:left}
.fright {float:right}
.alignright {text-align:right}
.aligncenter {text-align:center}
.it {font-style:italic}
.color-1 {color:#fff}
.color-2 {color:#000}
.color-3 {color:#666}
/*********************************boxes**********************************/
.indent {padding:21px 0 0; position:relative; overflow:visible}
.indent-slide {position:relative; overflow:hidden}
.indent-top {padding-top:5px}
.indent-left {padding-left:30px}
.indent-right {padding-right:50px}
.indent-bot {margin-bottom:20px}
.indent-bot2 {margin-bottom:30px}
.indent-bot3 {margin-bottom:45px}
.prev-indent-bot {margin-bottom:12px}
.img-indent-bot {margin-bottom:25px}
.margin-bot {margin-bottom:35px}
.margin-top {margin-top:-7px}
.img-indent {float:left; margin:0 20px 0px 0}
.img-indent2 {float:left; margin:0 13px 0px 0}
.img-indent-r {float:right; margin:0 0px 0px 40px}
.buttons a:hover {cursor:pointer}
.menu li a,
.link,
.button,
.button-2,
h1 a {text-decoration:none}
/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	z-index:2;
}
.row-top {
	width:100%;
	min-height:110px;
	background:url(../images/row-top-tail2.gif) left top repeat-x #FFFFFF;
	border-radius:9px 9px 0 0;
	-moz-border-radius:9px 9px 0 0;
	-webkit-border-radius:9px 9px 0 0;
	position:relative;
	overflow:hidden;
	z-index:1;
}
h1 {
	float:left;
	padding:5px 0 0 5px;
	position:relative;
}
	h1 a {
		display:block;
		width:400px;
		height:100px;
		text-indent:-9999px;
		background:url(../images/logo2.png) 0 0 no-repeat;
	}
.support {
	display:block;
	font-size:29px;
	height:50px;
	line-height:1.2em;
	padding:39px 40px 0 57px;
	letter-spacing:-2px;
	background:url(../images/phone2.png) 0 32px no-repeat;
	float:right;
}

.support2 {
	display:block;
	font-size:30px;
	height:50px;
	line-height:1.2em;
	padding:37px 40px 0 60px;
	letter-spacing:-2px;
	background:url(../images/phone2.png) 146px 32px no-repeat;
}

#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: -5px;
  margin-top: 30px;
  width: 95px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 0.85em;
  border-radius: 8px 8px 8px 8px;
  text-align:center;
}

/***** slider *****/
.slider-inner {padding-left:174px}
.slider {
	position:relative;
	width:420px;
	height:212px;
	float:left;
	border-radius: 8px 0px 0px 8px;
	background-color:#CCCCCC;
	
}
.items {display:none;
border-radius: 9px 9px 9px 9px;}
.next,
.prev {
	display:block;
	width:35px;
	height:35px;
	text-indent:-9999px;
	background:url(../images/slideshow/slider-control.png) 0 0 no-repeat;
	position:absolute;
	left:0;
	top:40px;
	z-index:99;
	cursor:pointer;
}
.next {left:auto; right:0; background-position:left bottom}

.banner1-bg {
	width:126px;
	height:212px;
	background:url(../images/slideshow/banner1-bg.jpg) 0 0 no-repeat;
	float:right;
	border-radius: 0px 6px 6px 0px;
}
.banner-1 {
	width:193px;
	height:212px;
	background:url(../images/slideshow/banner-12.png) 0 0 no-repeat;
	position:absolute;
	right:0;
	top:0;
	padding-right:10px;
	z-index:9;
	border-radius: 9px 0px 0px 9px;
}

/*********************************aside*************************************/
aside {
	width:100%;
	padding-bottom:20px;
}
/*********************************content*************************************/
#content {
	width:100%;
	padding:20px 0;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%;
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
	font-size:44px;
	line-height:1.204em;
	color:#f6a20e;
	text-transform:uppercase;
	margin-bottom:6px;
	letter-spacing:-4px;
}
h3 {
	font-size:36px;
	line-height:1.222em;
	color:#222;
	letter-spacing:-2px;
	margin-bottom:22px;
}
h4 {
	font-size:24px;
	line-height:58px;
	color:#222;
	letter-spacing:-1px;
}
h6 {color:#000}

.border-bot {
	width:100%;
	padding-bottom:20px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
	width:100%;
	color:#ccc;
	background:url(../images/box-title-tail.gif) left top repeat-x #2b2b2b;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
	.box .padding {padding:25px 10px 0 30px}
	.box-bg {
		width:100%;
		padding-bottom:24px;
		background:url(../images/box-tail.gif) left top repeat-x #2b2b2b;
		border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
	}

.button {
	display:inline-block;
	padding:6px 30px;
	font-size:21px;
	line-height:1.238em;
	letter-spacing:-1px;
	color:#2b2b2b;
	border:2px solid #fff;
	background:url(../images/button-tail.gif) 0 0 repeat-x #dbdbdb;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
}
.button:hover {background:#dbdbdb}

.button-2 {
	display:inline-block;
	padding:7px 23px 8px;
	font-size:21px;
	line-height:1.238em;
	letter-spacing:-1px;
	color:#fff;
	background:url(../images/button2-tail.gif) 0 0 repeat-x #222;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
}
.button-2:hover {background:#3c5680; color:#000000}

.list-1 li {
	line-height:21px;
	padding:2px 0 2px 20px;
	background:url(../images/marker-1.png) 0 8px no-repeat;
}
	.list-1 li a {
		display:inline-block;
		color:#222;
	}
	.list-1 li a:hover {text-decoration:none}

.list-2 li {
	line-height:25px;
	padding:0px 0 12px 20px;
	background:url(../images/marker-1.png) 0 8px no-repeat;
}
.list-2 li.last-item {padding:0 0 0 20px}
	.list-2 li a {
		display:inline-block;
		color:#222;
	}
	.list-2 li a:hover {text-decoration:none}

.price-list li {
	width: 100%;
	overflow: hidden;
	vertical-align: top;
	line-height: 21px;
	padding:2px 0;
	color: #222;
}
	.price-list strong {
	  background: url(../images/pic-2.gif) repeat-x 0% 17px;
	  display: block;
	  overflow: hidden;
 }
	.price-list span {
		float: right;
		color: #222;
	}
	.price-list li a {
		float: left;
		text-decoration: none;
		color: #222;
	}
	.price-list li a:hover {color:#F6A20E}

.link:hover {text-decoration:underline}

.link-1 {
	display:inline-block;
	font-size:14px;
	padding-right:8px;
	background:url(../images/marker-3.gif) right 8px no-repeat;
}
.link-1:hover {color:#fff}

.text-1 {line-height:23px}
.text-2 {font-size:14px; line-height:1.285em}

dl span {float:left}
dl strong {float:right; font-weight:normal}
dl dd {width:100%; overflow:hidden}

/***** contact form *****/
#contact-form {display:block}
	#contact-form label {
		display:block;
		height:37px;
		overflow:hidden;
	}
	#contact-form input[type=text] {
		float:left;
		width:265px;
		font-size:12px;
		line-height:1.25em;
		color:#222;
		padding:6px 10px 7px;
		margin-top:1px;
		font-family:Arial, Helvetica, sans-serif;
		border:1px solid #e5e5e5;
		background:url(../images/input-tail.gif) 0 0 repeat-x;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		outline:none;
	}
	#contact-form textarea {
		float:left;
		height:238px;
		width:500px;
		font-size:12px;
		line-height:1.25em;
		color:#222;
		padding:6px 10px;
		margin-top:1px;
		margin-bottom:1px;
		margin-left:1px;
		font-family:Arial, Helvetica, sans-serif;
		border:1px solid #e5e5e5;
		background:url(../images/area-tail.gif) 0 0 repeat-x;
		overflow:auto;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		outline:none;
		margin-right:2px;
	}
.text-form {
	float:left;
	display:block;
	font-size:14px;
	font-weight:bolder;
	line-height:2em;
	width:83px;
	color:#222;
	font-family:Arial, Helvetica, sans-serif;
}

.text-form-mini {
	float:left;
	display:block;
	font-size:11px;
	font-weight:bolder;
	line-height:2em;
	width:100px;
	color:#222;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:5px;
}

#contact-form-mini label {
		display:block;
		height:18px;
		overflow:hidden;
	}
	#contact-form-mini input[type=text] {
		float:left;
		width:195px;
		font-size:12px;
		line-height:1.25em;
		color:#222;
		padding:6px 10px 7px;
		margin-top:1px;
		font-family:Arial, Helvetica, sans-serif;
		border:1px solid #e5e5e5;
		background:url(../images/input-tail.gif) 0 0 repeat-x;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		outline:none;
	}
	#contact-form-mini textarea {
		float:left;
		height:150px;
		width:195px;
		font-size:12px;
		line-height:1.25em;
		color:#222;
		padding:6px 10px;
		margin-top:1px;
		margin-bottom:1px;
		margin-left:1px;
		font-family:Arial, Helvetica, sans-serif;
		border:1px solid #e5e5e5;
		background:url(../images/area-tail.gif) 0 0 repeat-x;
		overflow:auto;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
		outline:none;
		margin-right:2px;
	}
.mini-form {
	background-color:#EBD6D6; 
	padding-left:1px; 
	width:220px;
	border:ridge;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, sans-serif;		
}

.buttons {padding:15px 0 0 0; text-align:right;}
.buttons a {margin-right:8px; padding:8px 32px}

.contact-buttons{
	margin-top:5px;
	float:right;
}

.mini-contact-buttons {
	float:left;
	padding-bottom:8px;
	padding-top:8px;
	padding-left:5px;
	}	

.button3 {
	display:inline-block;
	height:35px;
	width:90px;
	font-size:17px;
	line-height:1.238em;
	letter-spacing:0px;
	border:2px solid #fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
    border: 1px solid #006;
    background: #ccf;
}
.button3:hover {
    border: 1px solid #f00;
    background: #eef;
}

.button4 {
	display:inline-block;
	height:26px;
	width:60px;
	font-size:12px;
	line-height:1.238em;
	letter-spacing:0px;
	border:2px solid #fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	cursor:pointer;
    border: 1px solid #006;
    background: #ccf;
}
.button4:hover {
    border: 1px solid #f00;
    background: #eef;
}

/* Smooth outline with box-shadow: */
input[type=text]:focus {
    box-shadow: 0px 0px 1px 1px orange;
}
textarea:focus {
    box-shadow: 0px 0px 1px 1px orange;
}

.requiredfield:after{content: " *";color:red;font-size:12px;font-family:Verdana;}

/****************************footer************************/
footer {
	width:100%;
	height:130px;
	color:#fff;
	text-align:center;
	position:relative;
	overflow:hidden;
	z-index:9;
}
	.footer-bg {
		width:100%;
		padding:18px 0 25px;
		background:#1a2537;
		border-radius:9px;
		-moz-border-radius:9px;
		-webkit-border-radius:9px;
	}

.list-services {
	padding:0;
	width:112px;
	margin:0 auto;
	overflow:hidden;
}
	.list-services li {
		float:left;
		padding:0 0 0 8px;
	}
	.list-services li:first-child {padding:0}
		.list-services li a {
			display:block;
			width:32px;
			height:32px;
			text-indent:-9999px;
			background:url(../images/social-icons.png) 0 0 no-repeat;
		}
		.list-services li.item-1 a {background-position:-40px 0}
		.list-services li.item-2 a {background-position:-80px 0}

#easyTooltip{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:4px 8px;
	color:#fff;
	border:1px solid #fff;
	background:#222;
	position:relative;
	z-index:99;
}

/*********extra***********/
.block {height:132px}
.extra {
	min-height:100%;
	height:auto !important;
	height:100%;
	margin: 0 auto -132px;
	position:relative;
	overflow:hidden;
}
html, body {height:100%}


/******Menu*****/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			60px; /* match top ul list item height */
	z-index:		100;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li:hover li li:hover ul, ul.sf-menu li.sfHover li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px; /* to accomodate top border */
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
.sf-menu {
	float:			left;
	margin-bottom:	0em;
	width: 1018px;
}
.toprounded ul.sf-menu {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
}
.bottomrounded ul.sf-menu {
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
.rounded ul.sf-menu {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
.sf-menu a { /* top level menu items */
	border-left:	1px solid #0C1627;
	padding-top:20px;
	padding-left:25px;
	padding-right:25px;
	text-decoration:none;
	height:40px;
}
.sf-menu li li a {
	border-bottom: 1px solid #000; /* sub menu borders */
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	padding: 0px 12px;	/* set drop down menu height by adjusting the 10px value */
}
.sf-menu li li:first-child {
	border-top: 1px solid #000; /* sub menu top border */
}
.sf-menu a, .sf-menu a:visited { /* main level menu color */
	color: #FFF;
}
.sf-menu li li a, .sf-menu li li a:visited { /* sub menu text color */
	color:#FFFFFF;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	line-height:3em;
}
.sf-menu li li, .sf-menu li li li {
	background-color: #1a2537; /* drop-down menu background color */
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background: #3c5680;
}
.sf-menu li {
	background:	url(../images/nav-bg.gif) repeat-x bottom;
}
.first-item a {
	border-left: none;
}
.toprounded .sf-menu .first-item {
	-moz-border-radius-topleft: 6px;	/* round first menu item corner (non-IE browsers) */
	-webkit-border-top-left-radius: 6px;
}
.toprounded .sf-menu .first-item a:hover, .toprounded .sf-menu .first-item a:focus {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
}
.bottomrounded .sf-menu .first-item {
	-moz-border-radius-bottomleft: 6px;	/* round first menu item corner (non-IE browsers) */
	-webkit-border-bottom-left-radius: 6px;
}
.bottomrounded .sf-menu .first-item a:hover {
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
.rounded .sf-menu .first-item {
	-moz-border-radius-topleft: 6px;	/* round first menu item corner (non-IE browsers) */
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}
.rounded .sf-menu .first-item a:hover {
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
}

.last-item a {
	border-right: none;
	width:76%;
}
.toprounded .sf-menu .last-item {
	-moz-border-radius-topright: 6px;	/* round last menu item corner (non-IE browsers) */
	-webkit-border-top-right-radius: 6px;
}
.toprounded .sf-menu .last-item a:hover, .toprounded .sf-menu .last-item a:focus {
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
}
.bottomrounded .sf-menu .last-item {
	-moz-border-radius-bottomright: 6px;	/* round last menu item corner (non-IE browsers) */
	-webkit-border-bottom-right-radius: 6px;
}
.bottomrounded .sf-menu .last-item a:hover {
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}
.rounded .sf-menu .last-item {
	-moz-border-radius-topright: 6px;	/* round last menu item corner (non-IE browsers) */
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}
.rounded .sf-menu .last-item a:hover {
	-moz-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
}

.sf-menu li li, .sf-menu li li li {
	background-image: none;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background-color:#3c5680;
	color:#FFFFFF;
	outline:		0;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	background-image: none;
	outline:		0;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			17px; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
li li .sf-sub-indicator {
	top:			23px; /* IE6 drop down arrow position */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			24px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
li li a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			14px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/* Styles for vertical Suckerfish menu - probably not used
----------------------------------------------------------------------------------------------------*/

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	210px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left:	210px; /* match ul width */
	top:	0;
}
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator {
	background-position: -10px 0;
} /* IE6 gets solid image only */
.sf-vertical a > .sf-sub-indicator {
	background-position: 0 0;
} /* use translucent arrow for modern browsers*/
/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator, .sf-vertical a:hover > .sf-sub-indicator, .sf-vertical a:active > .sf-sub-indicator, .sf-vertical li:hover > a > .sf-sub-indicator, .sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

#nav {
	z-index: 100;
	position: relative;
	margin-top:-9px;
	background: url(../images/nav-bg.png) repeat-x bottom;
	font: 17px Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	height: 60px;
	border-right: 2px solid #000;
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	padding: 0px 0 0 0;
}

.container_12 {
	margin-left: -1px;
	margin-right: 0;
	width:1018px;
	border-radius: 9px 9px 9px 9px;
}

.rounded {
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border: 2px solid #000;
}

/* Sidebar content and nav styles
----------------------------------------------------------------------------------------------------*/
.sidebarbox {
	background: #F0F3F4;
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom:15px;
	margin-left:5px;
}
.sidebarbox h1 {
	color:#FF0000;
	background: #333 url(images/nav-bg.jpg) repeat-x bottom;
	padding: 8px;
	padding-left:40px;
	padding-right:41px;
	font-size: 18px;
	letter-spacing:1px;
	border-bottom: 1px solid #CCC;
	line-height: normal;
	margin-bottom: 0px;
	margin-left:3px;
	margin-top:3px;
}
.sidebarbox p {
	padding:8px;
}
.sidebarbox ul {
	margin: 0px;
	padding: 3px 3px 2px 3px;
	list-style-type:none;
	background: #FFF;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
.sidebarbox ul li {
	list-style: none;
	display: inline;
}
.sidebarbox ul li a {
	display: block;
	padding: 4px 4px 6px 10px;
	line-height: 18px;
	background: #F0F3F4;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-bottom:2px solid #FFF;
	color: #194F7B;
}
.sidebarbox ul li a:hover {
	text-decoration: none;
	background: #7B1919;
	color: #FFF;
}